/*

The Laydodd master CSS file

*/
body {
  color: #078dab;
  background: url('../img/bg.jpg') center top repeat;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #23221f;
}
p {
  color: #078dab;
  line-height: 20px;
}
a {
  color: #69cae0;
}
a:hover {
  color: #078dab;
  text-decoration: none;
}
a.alt {
  color: #078dab;
}
a.alt:hover {
  color: #69cae0;
  text-decoration: none;
}
hr {
  border: 0;
  border-bottom: 1px solid #69cae0;
  margin-top: 30px;
  margin-bottom: 30px;
}
.divider {
  border-bottom: 1px solid #69cae0;
}
.textRight {
  text-align: right;
}
.floatRight {
  float: right;
}
.relative {
  position: relative;
}
.linkMask {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  text-indent: -9999px;
}
.spaceTopLarge {
  margin-top: 50px;
}
.spaceBottomLarge {
  margin-bottom: 50px;
}
.spaceTopMed {
  margin-top: 40px;
}
.spaceBottomMed {
  margin-bottom: 40px;
}
.spaceTopSmall {
  margin-top: 30px;
}
.spaceBottomSmall {
  margin-bottom: 30px;
}
/*
.btn {border:0;box-shadow:0;background:@lightColour;color:#000;text-shadow:none;padding:10px 20px;}
.btn:hover {background:@midColour;color:#fff;}
.btn:active {background:#000;}
*/
a.contact-link {
  height: 60px;
  display: block;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #078dab;
  outline: 0;
  outline: thin dotted 9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #69cae0;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #69cae0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #69cae0;
}
.linkButtonRight {
  cursor: pointer;
  background-position: center top;
}
header {
  margin-top: 50px;
  height: 224px;
  background: url('../img/header/header.png') center top no-repeat;
}
header section {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
header section img.logo {
  height: 130px;
  padding: 20px 0 0 190px;
}
header section .phone {
  display: block;
  position: absolute;
  right: 30px;
  top: 20px;
  width: auto;
  height: 30px;
  z-index: 10;
}
header section nav {
  margin-top: 30px;
  text-align: center;
}
header section nav ul {
  margin: 0;
}
header section nav ul li {
  display: inline-block;
  *display: inline;
  float: none;
}
header section nav ul li + li {
  margin-left: 50px;
}
header section nav li a {
  font-size: 18px;
}
header section nav li.current-menu-item a {
  color: #078DAB;
}
section.content {
  width: 900px;
  margin: 0 auto;
  padding: 25px 50px;
  min-height: 400px;
  background: url('../img/content-bg.png') center repeat-y;
  font-size: 12px;
}
section.content .span1 {
  float: left;
  margin: 0 20px;
  width: 35px;
}
section.content .span2 {
  float: left;
  margin: 0 20px;
  width: 110px;
}
section.content .span3 {
  float: left;
  margin: 0 20px;
  width: 185px;
}
section.content .span4 {
  float: left;
  margin: 0 20px;
  width: 260px;
}
section.content .span5 {
  float: left;
  margin: 0 20px;
  width: 335px;
}
section.content .span6 {
  float: left;
  margin: 0 20px;
  width: 410px;
}
section.content .span7 {
  float: left;
  margin: 0 20px;
  width: 485px;
}
section.content .span8 {
  float: left;
  margin: 0 20px;
  width: 560px;
}
section.content .span9 {
  float: left;
  margin: 0 20px;
  width: 635px;
}
section.content .span10 {
  float: left;
  margin: 0 20px;
  width: 710px;
}
section.content .span11 {
  float: left;
  margin: 0 20px;
  width: 785.0000000000001px;
}
section.content .span12 {
  float: left;
  margin: 0 20px;
  width: 860px;
}
section.content .span1.container {
  float: left;
  margin: 0 -20px;
  width: 115px;
}
section.content .span2.container {
  float: left;
  margin: 0 -20px;
  width: 190px;
}
section.content .span3.container {
  float: left;
  margin: 0 -20px;
  width: 265px;
}
section.content .span4.container {
  float: left;
  margin: 0 -20px;
  width: 340px;
}
section.content .span5.container {
  float: left;
  margin: 0 -20px;
  width: 415px;
}
section.content .span6.container {
  float: left;
  margin: 0 -20px;
  width: 490px;
}
section.content .span7.container {
  float: left;
  margin: 0 -20px;
  width: 565px;
}
section.content .span8.container {
  float: left;
  margin: 0 -20px;
  width: 640px;
}
section.content .span9.container {
  float: left;
  margin: 0 -20px;
  width: 715px;
}
section.content .span10.container {
  float: left;
  margin: 0 -20px;
  width: 790px;
}
section.content .span11.container {
  float: left;
  margin: 0 -20px;
  width: 865.0000000000001px;
}
section.content .span12.container {
  float: left;
  margin: 0 -20px;
  width: 940px;
}
footer {
  height: 56px;
  margin-bottom: 50px;
  background: url('../img/footer/footer.png') center top no-repeat;
}
footer section nav {
  padding-top: 15px;
  text-align: center;
}
footer section nav ul {
  margin: 0;
}
footer section nav ul li {
  display: inline-block;
  *display: inline;
  float: none;
}
footer section nav ul li + li {
  margin-left: 20px;
}
.product-list > div > div {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border: 1px solid #ddd;
  padding: 10px;
  margin-top: 20px;
  height: 180px;
  text-align: center;
}
.product-list > div > div img {
  margin-bottom: 10px;
}
.product-list > div > div p {
  margin-bottom: 0.5em;
}
.product-list.kids-course > div > div {
  height: 230px;
}
.product-list.tutor-course > div > div {
  height: 130px;
}
.home-photos {
  text-align: center;
  margin-bottom: 20px;
}
.home-photos img {
  display: inline-block;
}
